body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Noticia Text' !important; text-decoration:none !important;}
a:hover{font-weight:bold; text-decoration:none !important;}

/*alignment */
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}

@media only screen and (min-width: 992px){
	.wdg-free-text-desc{padding-left: unset !important;}
	.wdg-free-text-desc .container{padding-left: 0 !important;}
	.map-widget .container{padding-left: 0 !important;}
}

/*Logo*/
@media only screen and (max-width: 460px) {.mobilelogo img{margin-left: 0.5em !important; width: 170px !important;}}
@media only screen and (max-width: 400px) {.mobilelogo {margin-left: unset !important; width: 150px !important;}}


/*Header Navigation*/

.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}
.navbar a.nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #1a3485 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important; text-decoration:none !important;}
.navbar a.nav-link:hover{color:#3ab54a !important;font-family: 'Montserrat' !important; font-size: 13px !important; text-decoration:none !important;}

ul.navbar-nav.m-auto {margin-right: 0 !important;}
@media only screen and (max-width:1063px){ul.navbar-nav.m-auto {margin-right: 4% !important;}}
@media only screen and (max-width:1045px){ul.navbar-nav.m-auto {margin-right: 2% !important;}}
@media only screen and (max-width:1029px){ul.navbar-nav.m-auto {margin-right: 1% !important;}}
@media only screen and (min-width:1014px) and (max-width:1029px){ul.navbar-nav.m-auto {margin-right: 0% !important;}}

.dropdown-item:hover, .dropdown-item:active {background-color: #eeeeee !important;}

@media only screen and (max-width:1013px){.nav-item {padding: 0 !important;}}


a.dropdown-item{font-family: 'Montserrat' !important; color: #1a3485 !important; font-size: 13px !important;font-weight: 700 !important;}
a.dropdown-item:hover{color:#1a3485 !important; text-decoration:none !important;}

.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important;}
.dropdown-item {padding: .25rem 0.75rem !important}
.dropdown-menu{padding: 0 !important;}
.dropdown-item img{height:25px !important; width: 25px !important; margin-right: 5px !important;}


.navbar-light .navbar-toggler-icon {filter: brightness(0) invert(1) !important;}
button.btn.btn-primary-customstyle.navbar-toggler {text-transform: uppercase !important; color: #FFFFFF !important; background-color: #003263 !important; font-family: 'Montserrat' !important;}
.dropdown-menu {min-width: 19rem !important;}
@media only screen and (max-width:991px){
	.nav-item.dropdown .nav-link.dropdown-toggle{margin-right:10px !important;}
	.navbar-nav.m-auto .nav-item.dropdown{padding-left: 10px !important;}
	.nav-item.dropdown .nav-item.dropdown{padding-left: 5px !important;}
	.nav-link.dropdown-toggle.show{padding-top: 8px !important;}
}


/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active{display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

.carousel-item:nth-child(5) .carousel-btn{position: inherit !important; top: 95px !important;}
@media only screen and (max-width:924px) {.widget-carousel .carousel-item:nth-child(5) .carousel-btn {top: 75px !important;}}
@media only screen and (max-width:767px) {.widget-carousel .carousel-item:nth-child(5) .carousel-btn {top: 45px !important;}}
@media only screen and (max-width:480px) {.widget-carousel .carousel-item:nth-child(5) .carousel-btn {top: 60px !important;}}


.widget-carousel .carousel-btn .btn{
	font-family: 'Montserrat' !important;
    background-color: #3d5daa !important;
    border: none !important;
    border-radius: 5px !important;
    color: #FFFFFF !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: 700 !important;}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.rolloveranimation figcaption{background-color: #003263 !important; opacity: 90% !important;}
.rolloveranimation-component .rolloveranimation.open figcaption,
.rolloveranimation-component .rolloveranimation:hover figcaption{background-color: #003263 !important; border: 1px solid #003263 !important;}
.rolloveranimation-wrapper .rolloveranimation{border: 1px solid #003263 !important;}
.rollover-description p{color: #ffffff !important;}
.rolloveranimation .rollover-title{font-family: 'Montserrat' !important;}

.widget-carousel .carousel-control-prev-icon{display:unset !important; filter: brightness(0) invert(1) !important;}
.widget-carousel .carousel-control-next-icon{display:unset !important; filter: brightness(0) invert(1) !important;}

h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #030303; text-align: center !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.caraousel-heading a{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #030303;}
@media only screen and (max-width:981px){.caraousel-heading a{font-size:32px !important;}}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:22px !important;}
.HomeBannerSection .carousel .carousel-inner .carousel-item img{height: 250px !important;}}

.caraousel-heading a:hover{color:#ffffff !important; text-decoration: underline !important;}

.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}
.widget-carousel{border-bottom: 3px solid #65b672; border-top: 3px solid #65b672;}

.fr-view h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important;}
@media only screen and (max-width:981px){.fr-view h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.fr-view h2{font-size:28px !important;}}

.HomeCustomerCategory .image-text-widget h2.widgetname{color: #FFFFFF !important;font-size: 16px !important; font-weight: 400 !important; text-transform: uppercase !important; font-family: 'Montserrat' !important;}
.HomeCustomerCategory .image-text-widget h2.widgetname:hover{color: #FFFFFF !important;font-size: 16px !important; font-weight: 700 !important;}

.image-text-widget .modal-content .titleDescription p{color: #ffffff !important; }
.image-text-widget .modal-body h4{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 24px !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.image-text-widget .modal-body h4{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 21px !important; font-weight: 400 !important;}}
.image-text-widget .modal-content .widgetHeading{font-family: 'Montserrat' !important; font-size:36px !important; text-transform: uppercase !important; padding-bottom: 0 !important; word-wrap: break-word !important; white-space: normal !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-content .widgetHeading{font-size:35px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-content .widgetHeading{font-size:28px !important;}}

.row.wd-threecolumn-info-block{padding: 0 15px !important;}
.wd-threecolumn-info-hedaing{margin-bottom: 20px !important;}

.wd-threecolumn-info-hedaing h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important; color: #1A3485 !important;}
@media only screen and (max-width:981px){.wd-threecolumn-info-hedaing h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.wd-threecolumn-info-hedaing h2{font-size:28px !important;}
	.MarketingServices .twocolSection .image-text-widget img{display: none !important;}}

.wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.wd-threecolumn-info-block a:hover{color:#333333 !important;}


.image-link-widget .container {display: flex !important;flex-direction: column-reverse !important;}
.link-text{margin-bottom:15px;}
.link-text a{font-weight: 700 !important; font-family: 'Montserrat' !important; font-size:16px !important; color:#1a3485 !important; text-transform: uppercase !important;}
.link-text a:hover{color:#3ab54a !important; font-weight: 700 !important;}

.twocolSection .image-text-widget h3{font-family: 'Montserrat' !important; font-size:24px !important; color:#333333 !important;font-weight: 700 !important;}
@media only screen and (max-width:480px){.twocolSection .image-text-widget h3{font-size:21px !important;}}

.MarketingServices .twocolSection .image-text-widget a{font-family: 'Montserrat' !important; font-size:16px !important; color:#087d12 !important; font-weight: 700 !important; text-decoration: none !important;}
.MarketingServices .twocolSection .image-text-widget a:hover{color:#1a3485 !important;}
.MarketingServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; color:#333333 !important;}
.MarketingServices .wdg-free-text-desc a{margin-right: 5% !important;}

.wdg-free-text-desc h3{font-family: 'Noticia Text' !important; font-size: 24px !important; color:#333333 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3{font-size: 21px !important;}}

/*People Page*/
.ServiceBanner .widget-carousel h1{font-size: 40px !important;}
@media only screen and (max-width:981px){.ServiceBanner .widget-carousel h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.ServiceBanner .widget-carousel h1{font-size:24px !important;}}

.banner-section{border-bottom: 3px solid #65b672; border-top: 3px solid #65b672; height: 150px !important;}
.banner-image{height: 100% !important; object-fit: cover !important;}
.banner-section .banner-heading h1{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 40px !important; }
@media only screen and (max-width:981px){.banner-section .banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-section .banner-heading h1{font-size:24px !important;}}
@media only screen and (max-width:480px){.banner-section {height:200px !important;}}


.wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size:32px !important; color:#087d12 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size:28px !important;}}

.employee-section .employeecard{border: unset !important; box-shadow: none !important; max-width: 285px !important;}
.icon-only{float: unset !important;}

.employee-section .employee-name{font-family: 'Noticia Text' !important; font-size:16px !important; color:#333333 !important; text-align: center !important;}
.employee-section .employee-designation{text-align: center !important; font-family: 'Noticia Text' !important; font-size:16px !important; color:#1a3485 !important;}
.employee-section .card.employeecard img{height: 100% !important;}
.employeecard{animation: none !important;}
.employee-section .card-body{margin-bottom: 0 !important; padding: 0 !important;}
.employee-section .icon-only{float: unset !important;}


/*Real Estate Library Page*/
.media-reader .media-reader-heading h2{font-family: 'Montserrat' !important; font-size:32px !important; color:#087d12 !important; font-weight: 700 !important; }
@media only screen and (max-width:480px){.media-reader .media-reader-heading h2{font-size:28px !important;}}

.media-reader .row.col-12.media-reader-container a{font-family: 'Montserrat' !important; font-size:16px !important; color:#1a3485 !important;}
.media-reader .row.col-12.media-reader-container a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color:#3ab54a !important;}

/*Dictionary Page*/
.GlossaryLinks p a{font-family: 'Montserrat' !important; font-size:22px !important; color:#000000 !important;}
.GlossaryLinks a{font-family: 'Montserrat' !important; font-size:22px !important; color:#000000 !important;}
.GlossaryLinks p a:hover{font-family: 'Montserrat' !important; font-size:22px !important; color:#3ab54a !important;}

/*Site Map*/
.SiteMapSection .wdg-free-text-desc p{margin-bottom: 0 !important; }
.SiteMapSection .wdg-free-text-desc ul{margin-bottom: 0 !important; }

.SiteMapSection .wdg-free-text-desc a{font-family: 'Noticia Text' !important; color:#1A3485 !important; font-size: 19.2px !important; font-weight: 400 !important; }
.SiteMapSection .wdg-free-text-desc a:hover{color:#3ab54a !important; font-weight: 700 !important;}


/*News & Events Page*/
.NewsEventsSection .img-text {float:left;} 
@media only screen and (min-width:768px){.NewsEventsSection .image-text-widget .container{padding-left: 0 !important;}}

.NewsEventsSection .image-text-widget h3{color: #333333 !important; font-family: 'Noticia Text' !important; font-weight: 700 !important; font-size:24px !important;}
@media only screen and (max-width:480px){.NewsEventsSection .image-text-widget h3{font-size:21px !important;}}

.NewsEventsSection .image-text-widget a{font-family: 'Montserrat' !important; color: #1a3485 !important; font-weight: 700 !important;}
.NewsEventsSection .image-text-widget a:hover{color: #3ab54a !important;}
.NewsEventsSection .image-text-widget .text-desc{margin-top: 20px !important;}

.NewsEventsSection .twocolsection-colone .wdg-free-text-desc h3{color: #333333 !important; font-size:24px !important; font-family: 'Montserrat' !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.NewsEventsSection .wdg-free-text-desc h3{font-size:21px !important;}}

.NewsEventsSection .twocolsection-coltwo .wdg-free-text-desc h3{color: #1a3485 !important; font-size:24px !important; font-family: 'Montserrat' !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.NewsEventsSection .twocolsection-coltwo .wdg-free-text-desc h3{font-size:21px !important;}}


.NewsEventsSection .wdg-free-text-desc a{color: #1a3485 !important; font-family: 'Montserrat' !important; font-weight: 400 !important; }
.NewsEventsSection .wdg-free-text-desc a:hover{color: #3ab54a !important;}

.twocol-section .wdg-free-text-desc hr{height: 3px !important; background-color: #000000 !important; opacity: unset !important; margin: 30px 0 !important;}

.NewsEventsSection .wdg-free-text-desc img{margin-right: 5px !important;}

.row.RSSFeed{margin-left: 0 !important; background-color: #f3f3f3 !important; width: 95% !important; border: 1px solid #60779c !important; padding-bottom: 20px !important;}
@media only screen and (max-width:991px){.row.RSSFeed{margin-left: 25px !important; width: 90% !important; }}
@media only screen and (max-width:417px){.row.RSSFeed{margin-left: 20px !important;}}

.rsswidgetfields{ font-size: 24px !important;
    text-align: center !important;
    color: #3D5DB1 !important;
    font-family: 'Montserrat' !important;
	margin: 5px 0 !important;
	font-weight: 500 !important;}
.col-12.rsstitle {margin-top: 1rem;}
.col-12.rsstitle a{font-family: 'Montserrat' !important; color: #1A3485 !important; text-decoration: underline !important; font-weight: 400 !important;}
.col-12.rsstitle a:hover{font-family: 'Montserrat' !important; color: #3ab54a !important; font-weight: 400 !important;}
.col-12.rsschannel{display: none !important;}
.col-12.RssDescription:first-of-type{display: none !important;}
.rsssource{display: none !important;}
.rsstitle .text-decoration-underline{text-decoration: unset !important;}
.rsstitle{text-decoration: unset !important;}
.row.RSSFeed .RssDescription{color: #333333 !important;}

/*Contact Page*/
.map-widget h2.map-heading{font-family: 'Montserrat' !important; font-size:32px !important; color:#1a3485 !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.map-widget h2.map-heading{font-size:28px !important;}}

.ContactSection .wdg-free-text-desc h2{color: #1a3485 !important; font-size:24px !important; font-family: 'Montserrat' !important; font-weight: 700 !important;}
@media only screen and (max-width:480px){.NewsEventsSection .wdg-free-text-desc h2{font-size:21px !important;}}
.ContactSection .wdg-free-text-desc h3{color: #1a3485 !important; font-size:20px !important; font-family: 'Montserrat' !important; font-weight: 700 !important;}
.ContactSection .wdg-free-text-desc p{color: #1a3485 !important; font-family: 'Montserrat' !important;}
.ContactSection .wdg-free-text-desc a{color: #1a3485 !important; font-family: 'Montserrat' !important;}
.ContactSection .wdg-free-text-desc a:hover{color: #3ab54a !important; }


/*Wiresafe Page*/
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .twocol-coltwo h2{font-weight: 500 !important;}

.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .nav-tabs a{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:28px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #007BFF !important;}
.tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #0056B3 !important;}
.tab-widget .descp a{font-family: 'Montserrat' !important; font-size:16px !important; color: #1A3485 !important;}
.tab-widget .descp a:hover{font-family: 'Montserrat' !important; font-size:16px !important; color: #3ab54a !important;}
.tab-widget .twocol-coltwo{margin-bottom: 20px !important;}

@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}}

.tab-widget .tab_container{padding-top: 16px !important;}

/*Service Detail Pages*/
.wdg-free-text-desc h3{color:#1a3485 !important;}

.video-container{background-color: black !important;}

.video-description h2{font-family: 'Montserrat' !important; font-size:20px !important; color:#1a3485 !important; font-weight: 700 !important;}
.video-description{margin-top: 20px !important;}

.accordion-button.collapsed {font-family: 'Montserrat' !important; font-size:16px !important; color: #1a3485 !important; background-color: #f3f3f3 !important; font-weight: 700 !important;}
.accordion-button.collapsed:hover {font-family: 'Montserrat' !important; font-size:16px !important; color: #3ab54a !important; font-weight: 700 !important;}
.accordion-button{font-family: 'Montserrat' !important; font-size:16px !important; color: #1a3485 !important; font-weight: 700 !important;}
.accordion-button:hover{font-family: 'Montserrat' !important; font-size:16px !important; color: #3ab54a !important; font-weight: 700 !important;}

.accordion-button:focus {font-family: 'Montserrat' !important; font-size:16px !important; color: #3ab54a !important; font-weight: 700 !important;}
.accordion-button::after {font-family: 'Montserrat' !important; font-size:16px !important; color: #3ab54a !important; font-weight: 700 !important;}

.accordion-button:not(.collapsed) {color: #1a3485 !important; background-color: #f3f3f3 !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);}
.accordion-button:not(.collapsed):hover{color: #3ab54a !important;}
.accordion-body {padding: 0rem 1.25rem 1rem 1.25rem !important;}
.accordionbody-inner{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
.twocolSection .wdg-free-text-desc .container{padding-left: unset !important;}

.wdg-free-text-desc a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#1a3485 !important; word-wrap: break-word !important;}
.wdg-free-text-desc a:hover{color: #3ab54a !important;}


/* Customer Page */

.CustomerCategory .wdg-free-text-desc h2{font-size: 36px !important; font-weight: bold !important; color: #1a3485 !important;}
@media only screen and (max-width:981px){.CustomerCategory .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerCategory .wdg-free-text-desc h2{font-size: 28px !important;}}
.CustomerCategory .wdg-free-text-desc p{font-family: 'Montserrat' !important; color: #333333 !important;}

.CustomerCategory .image-text-widget h2.widgetname{font-family: 'Montserrat' !important; color: #1a3485 !important; font-size: 16px !important; font-weight: bold !Important;}
.CustomerCategory .image-text-widget h2.widgetname:hover{color: #006c28 !important; font-size: 16px !important; font-weight: bold !Important;}


.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important; }
@media only screen and (max-width:991px){.RealEstateServices .wdg-free-text-desc{padding-left: 10px !important; padding-right: 10px !important;}}
.RealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.RealEstateServices.wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.RealEstateServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-weight: bold !important; color: #1a3485 !important;}
.RealEstateServices .wdg-free-text-desc a{color: #087d12 !important; font-weight: bold !important; font-family: 'Montserrat' !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #1a3485 !important;}

.ServicesLinks{background-size: 110% 100% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #1a3485 !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{font-family: 'Montserrat' !important; font-weight: 400 !important; font-size: 16px !important;color: #087d12 !important; text-transform: none !important;}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #1a3485 !important; font-family: 'Montserrat' !important; font-weight: 700 !important; font-size: 16px !important; text-transform: none !important; text-decoration: none !important;}
.ServicesLinks .wd-threecolumn-info-block{padding: 0 !important;}
.ServicesLinks .wd-threecolumn-info-block li{line-height: 2 !important;}


.RealEstateLibrary .row.fourcol-section > div {display: flex !important;}
.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important;}
.RealEstateLibrary .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .buttonwidgetsection{border-radius: 30px !important; border: 1px solid #003263 !important; width: unset !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 20px !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{font-family: 'Montserrat' !important; color: #003263 !important; font-weight: bold !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #1a3485 !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}


.accordion-body {padding-top: 10px !important;}

/*customer page - business solutions*/

#MarketingServices .tab_content {
    margin: 30px 0px 60px 0px;
}

#RealEstateLibrary .buttonwidgetsection { box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important; }

.modal-header {    
    border-bottom: 0px solid #dee2e6 !important;    
}

.image-text-widget .modal-content{border-radius: 2em !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .image-text-widget .centeredbelowimage, .CustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}
.CustomerCategory .image-text-widget .centeredbelowimage{padding-left: 0 !important; padding-right: 0 !important;}

.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}

@media only screen and (min-width: 992px){.RealEstateServices .wdg-free-text-desc .container{padding-right: 0 !important;}}

.media-reader .row.col-12.media-reader-container a{font-family: 'Montserrat' !important; margin-bottom: 1em !important;}
.media-reader-container{display:block !important;}
.media-reader-container a{line-height: 2 !important;}

/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #003263 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #2c8738 !important; color:#ffffff !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-weight:unset !important; font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #3ab54a !important; font-size:13px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}